<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">

    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.1/dist/css/bootstrap.min.css" rel="stylesheet"
    integrity="sha384-F3w7mX95PdgyTmZZMECAngseQB83DfGTowi0iMjiWaeVhAn4FJkqJByhZMI3AhiU" crossorigin="anonymous">
<script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.1/dist/js/bootstrap.bundle.min.js"
    integrity="sha384-/bQdsTh/da6pkI1MST/rWKFNjaCP5gBSY4sEBT38Q/9RBh9AH40zEOg7Hlq2THRZ"
    crossorigin="anonymous"></script>

    <title>Skin Cosmetics</title>

</head>
<style>
    .p{
        
        color:black;
    }
    .d{
        color: red;
    }
</style>
<body>
    <nav class="navbar navbar-expand-lg navbar-light fixed-top bg-light">
        <div>
                <img src="image/kjmj.PNG" alt="" width="100" height="100">
        </div>
        <div class="container-fluid">
            <a class="navbar-brand" href="#">Skin Cosmetics.</a>
            <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarTogglerDemo02"
                aria-controls="navbarTogglerDemo02" aria-expanded="false" aria-label="Toggle navigation">
                <span class="navbar-toggler-icon"></span>
            </button>
            <div class="collapse navbar-collapse" id="navbarTogglerDemo02">
                <ul class="navbar-nav me-auto mb-2 mb-lg-0">
                    <li class="nav-item">
                        <a class="nav-link active" aria-current="page" href="#">Home</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="#">payment</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link disabled" href="#" tabindex="-1" aria-disabled="true">shopping </a>
                    </li><hr>
                </ul>
                <form class="d-flex">
                    <input class="form-control me-2" type="search" placeholder="Search" aria-label="Search">
                    <button class="btn btn-outline-success" type="submit">Search</button>
                </form>
            </div>
        </div>
    </nav>

    <br><br><br>
    <div class="container"></div>

    
    <br><br><br><br>
    <div class="container">

    <nav aria-label="breadcrumb">
        <ol class="breadcrumb">
          <li class="breadcrumb-item"><a href="#">Home</a></li>
          <li class="breadcrumb-item"><a href="#">Makeup</a></li>
          <li class="breadcrumb-item"><a href="#">Skincare</a></li>
        </ol>
      </nav>

      <div class="container">
          <div class="row">
              <div class="col-6">
                <img src="image/skin2.png" class="img-thumbnail" alt="...">
              </div>

              <div class="col-6">
                <h1>maybelline superstay matte ink </h1>
                <p>เมย์เบลลีน ซุปเปอร์สเตย์ แมทอิ้งค์ ลิควิดลิปสติก5มล.ลิปจูบไม่หลุด16ชม.MAYBELLINE SUPERSTAY MATTE INK(ลิปติดทน,ลิปกันน้ำ)</p>
                <h1 class="d">199฿</h1>
                <h3 class="p">สี : 
                <div class="btn-group" role="group" aria-label="Basic radio toggle button group">
                    <input type="radio" class="btn-check" name="btnradio" id="btnradio1" autocomplete="off" checked>
                    <label class="btn btn-outline-secondary" for="btnradio1">101</label>
                  
                    <input type="radio" class="btn-check" name="btnradio" id="btnradio2" autocomplete="off">
                    <label class="btn btn-outline-secondary" for="btnradio2">102</label>
                  
                    <input type="radio" class="btn-check" name="btnradio" id="btnradio3" autocomplete="off">
                    <label class="btn btn-outline-secondary" for="btnradio3">103</label>

                    <input type="radio" class="btn-check" name="btnradio" id="btnradio3" autocomplete="off">
                    <label class="btn btn-outline-secondary" for="btnradio3">104</label>

                    <input type="radio" class="btn-check" name="btnradio" id="btnradio3" autocomplete="off">
                    <label class="btn btn-outline-secondary" for="btnradio3">105</label>
                 </div>
                </h3>

                <h4>จำนวน</h4> 
                <nav aria-label="...">
                    <ul class="pagination">
                      <li class="page-item disabled">
                        <a class="page-link">-</a>
                      </li>
                      <li class="page-item"><a class="page-link" href="#">1</a></li>
                      <li class="page-item">
                        <a class="page-link" href="#">+</a>
                      </li>
                    </ul>
                  </nav>

                  <br><br><br>
               
                  <div class="d-grid gap-2 d-md-flex justify-content-md-end">
                    <button class="btn btn-outline-danger btn-lg " type="button">เพิ่มไปยังรถเข็น</button>
                    <button class="btn btn-danger btn-lg" type="button">สั่งสินค้า</button>
                  </div>

                </div>
          
            </div>
        </div>
      


</body>
</html>    